@charset "UTF-8";

@import url( common.css );
@import url( theme.css );

body{}

.content h2{ font-size:125%; }
.content p{ line-height:130%; }

.content ol{ padding-left:30px; list-style:decimal; }
	.content ol li{ margin-bottom:5px; }
		.content ol li table{ margin-bottom:10px !important; }
		.content ol li p{ margin-bottom:20px !important; }
.content table{ margin:5px; width:auto; }
	.content table th{ padding:3px; font-weight:bold; font-size:84%; overflow: hidden; word-break:break-all;  }
	.content table td{ padding:3px; font-size:84%; overflow:hidden; word-break:break-all; }

table.intent .type{ width:50px; }
table.intent .name{ width:75px; }
table.intent .data-type{ width:45px; }

pre.code{ padding:5px; margin:5px; border:1px solid #999; overflow:auto; }
div.important { margin-bottom:20px !important; padding:10px 10px; }
	div.important h4{ margin-bottom:10px }

p.button { text-align:center; }
p.date { text-align:right; }

#Container{}

#Header{ text-align:left; height:80px; overflow:hidden; margin-bottom:20px; }
	#Logo{ padding:10px; text-align:center; }
	#Copywriting{ padding:30px; 20px; }
	
#Wrapper{ text-align:left; margin:0 auto; overflow:hidden; }
	#Wrapper .main{ border-bottom:1px solid #444; }
		#Wrapper .main .content{ padding:10px 20px; }
			#Wrapper .main .content h2{ margin-bottom:20px; }
			#Wrapper .main .content p{ margin-bottom:20px; }
	#Wrapper .sub2{  border-bottom:1px solid #444; }
		#Wrapper .sub2 .content{ padding:20px; }
			#Wrapper .sub2 .content h2{ }
			#Wrapper .sub2 .content p{ margin-bottom:10px; }
	#Wrapper .sub3{  border-bottom:1px solid #444; }
		#Wrapper .sub3 .content{ padding:20px; }
			#Wrapper .sub3 .content h2{ }
			#Wrapper .sub3 .content p{ margin-bottom:10px; }
	#Wrapper .sub4{  border-bottom:1px solid #444; }
		#Wrapper .sub4 .content{ padding:20px; }
			#Wrapper .sub4 .content h2{ }
			#Wrapper .sub4 .content p{ margin-bottom:10px; }
	#Wrapper .sub5{  border-bottom:1px solid #444; }
		#Wrapper .sub5 .content{ padding:20px; }
			#Wrapper .sub5 .content h2{ }
			#Wrapper .sub5 .content p{ margin-bottom:10px; }
	#Wrapper .text-part{ border-bottom:1px solid #444; }
		#Wrapper .text-part .content{ padding:10px 20px; }
			#Wrapper .text-part .content h2{ margin-bottom:10px; }
			#Wrapper .text-part .content p{ margin-bottom:20px; }
	#Wrapper .text-subpart{ border-bottom:1px solid #444; }
		#Wrapper .text-subpart .content{ padding:10px 20px; }
			#Wrapper .text-subpart .content h2{ margin-bottom:10px; }
			#Wrapper .text-subpart .content p{ margin-bottom:20px; }
			
#Footer{ }
	#Footer div.navigation{ padding:20px; margin-right:5px; overflow:hidden; background:transparent url( "../img/footer_twicca_logo.png" ) right bottom no-repeat; overflow:hidden; }
		#Footer div.navigation div.group{ width:100px; float:left; margin-bottom:20px; }
			#Footer div.navigation div.group h4{ font-size:125%; }
			#Footer div.navigation div.group ul{}
				#Footer div.navigation div.group ul li{ margin-left:15px; }
	#Footer div.notice{ clear:both; font-size:86%; padding:0 10px;  }

#Index #About .content h2{ padding-bottom:240px; background:transparent url( "../img/index_lead_narrow.png" ) center bottom no-repeat; }

#Index .sub4 .content h2 a{ display:block; height:100%; text-decoration:none; }
#Index #Features .content h2{ margin-bottom:20px; height:120px; background:transparent url( "../img/index_features.png" ) center bottom no-repeat; }
#Index #Plugins .content h2{ margin-bottom:10px; height:130px; background:transparent url( "../img/index_plugins.png" ) center bottom no-repeat; }
#Index #Supporters .content h2{ margin-bottom:20px; height:80px; background:transparent url( "../img/index_supporter_logo.png" ) center bottom no-repeat; }
#Index #Developers .content h2{ margin-bottom:20px; height:130px; background:transparent url( "../img/index_developers.png" ) center bottom no-repeat; }

#Plugins .sub4 .content h2{ margin-bottom:10px; }
#Plugins .sub4 .content p{ padding-left:82px; padding-top:20px; height:62px; }
#Plugins #Twitpic p{ background:transparent url( "../img/plugins_twitpic.png" ) left top no-repeat; }
#Plugins #HatenaFotolife p{ background:transparent url( "../img/plugins_hatenaforolife.png" ) left top no-repeat; }
#Plugins #Buzztter p{ background:transparent url( "../img/plugins_buzztter.png" ) left top no-repeat; }
#Plugins #Favstar p{ background:transparent url( "../img/plugins_favstar.png" ) left top no-repeat; }
#Plugins #Favotter p{ background:transparent url( "../img/plugins_favotter.png" ) left top no-repeat; }
#Plugins #CallingCard p{ background:transparent url( "../img/plugins_callingcard.png" ) left top no-repeat; }
#Plugins #Translate p{ background:transparent url( "../img/plugins_translate.png" ) left top no-repeat; }
#Plugins #ThirdParty{ padding-top:10px; }

#Supporters #Lead .content h2{ padding-bottom:90px; background:transparent url( "../img/supporters_logo_narrow.png" ) center bottom no-repeat; }

#Notice20120312 #History .content ul{ margin:10px; color:#fff;}
